

html {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

a {
  color: white;
  text-decoration: none;
}

a:hover{
  color: #ff0;
}

body {
  margin: 0;
  padding: 0;
}

header {
  padding: 10px;
  background-color: #333;
}

footer {
  padding: 10px;
  background-color: #333;
  color: white;
  text-align: center;
}

ul {
  list-style: none
}

nav {
  float: right;
}

nav li{
  float: left;
  margin: 7px;
  padding: 7px;
}

.features h3 {
  text-align: center
}

.features div{
  display: inline-block;
  border-right: dotted 1px #333;
  width: 32.5%;
  margin: 2px;
}

.features div:last-child{
  border-right: none
}


.brand {
  font-family: "Lato", Verdana, sans-serif;
  font-weight: 600;
  font-size: 3em;
}

.brand a:hover {
  text-decoration: underline;
  color: yellow;
}

.container {
  width: 80%;
  margin: 0 auto;
}

.marketing {
  padding: 10px;
  margin: 1em 0;
  color: white;
  background-color: #555;
}

/*
hover over links changes color to yellow                      <a>
hover over title link also changes it to underline            <span class="brand"><a>
Header has 100% width                                         <header>
otherwise links are styled white, with no style applied       <a>
Header has darker grey background color                       <header>
Navigation is floated to the right                            <nav><ul>
Elements within the navigation are floated to the left        <nav><li>
Container occupies about 85% of page width                    <div class="container">
Bottom para/div has white text                                <div class="marketing">
Bottom para/div has lighter grey background color             <div class="marketing">
Bottom para/div occupies about 85% of container width         <div class="marketing">
Top para/div has white text                                   <div class="marketing">
top para/div has lighter grey background color                <div class="marketing">
top para/div occupies about 85% of container width            <div class="marketing">
Change font or boldness of title                              <span class="brand">
Middle paras are black text                                   <div class="features">
Middle paras-div is white background                          <div class="features">
Middle paras-div occupies about 85% of container width        <div class="features">
Middle paras are a list, with minimalist borders between them <div class="features">
*/
